<!doctype html>
<html lang="en">
  <head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-3SVS4XQ47V"></script>
  <script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-3SVS4XQ47V');
  </script>
  <meta charset="utf-8">
  <meta name="author" content="Jim Hefferon" />
  <meta name="copyright" content="Contents of this HTML page and its CSS is Public Domain." />
  <link rel="canonical" href="https://hefferon.net/" />
  <meta property="og:locale" content="en_US" />
  <meta property="og:type" content="website" />
  <meta property="og:title" content="Free Math Texts and more, from Jim Hefferon" />
  <meta property="og:description" content="Free Texts in Mathematics and Computer Science and more, from Jim Hefferon" />
  <meta property="og:url" content="https://hefferon.net/" />
  <meta property="og:site_name" content="Free math texts" />
  <meta name="generator" content="thesitewizard.com's Layout Wizard 3.0.0">
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Literata">
  <link rel="stylesheet" href="hefferon.css">
  <title>Free Texts and More</title>
</head>

<body>
  <div id="container">
    <div id="header">
      <p>
	Free Math Texts
      </p>
    </div>
    <div id="content">
      <div id="innercontent">
	<a href="jimhefferon.html"><img id="jh"
					src="jimhefferon.jpg"
					alt="Jim Hefferon photo"></a>
	<p>
	  Hello!
	  I'm Jim Hefferon, from the
	  <a href="https://uvm.edu">University of Vermont</a>
	  Department of
	  Mathematics and Statistics.
	  This is where I keep stuff related to Mathematics, including
	  the undergraduate texts that I have written,
	  along with ancillaries such as
	  answers to exercises and classroom slides.
	</p>
	<p>
	  Also here are things for computing, cello, jogging, and ham radio.
	</p>
	<p>
	  The material here is all
	  <a href="source.html">Freely available</a>.
	  The <span class="latex">L<sup>a</sup>T<sub>e</sub>X</span> 
	  sources for the texts and many other things are in my
	  <a href="https://gitlab.com/jim.hefferon">git repository</a>. 
	</p>
      </div>
    </div>
    <div id="navbar">
      <div id="innernavbar">
	<h3>On this site</h3>
	<ul>
	  <li><a href="/linearalgebra/"><i>Linear Algebra</i></a>,
	    for an undergraduate course.</li>
	  <li><a href="/computation/"><i>Theory of Computation</i></a>,
	    a first CS theory text.</li>
	  <li><a href="/proofs/"><i>Introduction to Proofs</i></a>,
	    for an Inquiry-Based course.</li>
	  <li><a href="/other/">More</a>,
	    including programs and documents.</li>
	  <li><a href="/jimhefferon.html">About me</a>,
	    with contact information.</li>
	</ul>
      </div>
    </div>
</body>
</html>
